/* here you can put your own css to customize and override the theme */

.field-validation-error {
    color: #a94442;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #a94442;
}

.validation-summary-valid {
    display: none;
}

.custom-required {
    background-color: transparent;
    border-color: transparent;
    text-align: left;
    padding-left: 5px;
    padding-right: 1px;
    min-width: 0px;
}

.custom-not-required {
    background-color: transparent;
    border-color: transparent;
    padding-left: 11px;
    padding-right: 1px;
    min-width: 0px;
}

.custom-required-field {
    background-color: rgb(255, 192, 203);
}

    .custom-required-field[readonly] {
        background-color: rgb(255, 192, 203);
    }

.custom-automation-field[readonly] {
    background-color: rgb(255, 215, 0);
}

#dataValue1 {
    text-align: right;
}

#dataValue2 {
    text-align: right;
}

.col.datas {
    text-align: right;
}

.btn-mappingb2b-grid-action {
    width: 71.5px !important;
}